--[[  localization file for arjLib

this is a (complete?) list of non-self-only buffs and healing spells for
different classes, stuff we check for level/rank and heal maximums when using
some functions.  ]]--

-- english defaults...
		-- LocalDefense channel name
  al_LOCALDEFENSE="LocalDefense"
		-- instant spell text on Left2 or Left3 of the tooltip
  al_INSTANT="Instant"
  al_INSTANT_CAST="Instant cast"
		-- druid spell names
	al_GIFT_OF_THE_WILD = "Gift of the Wild"
  al_HEALING_TOUCH="Healing Touch"
  al_MARK_OF_THE_WILD="Mark of the Wild"
  al_THORNS="Thorns"
  al_REJUVENATION="Rejuvenation"
		-- mage spell names
  al_AMPLIFY_MAGIC="Amplify Magic"
	al_ARCANE_BRILLIANCE = "Arcane Brilliance"
  al_ARCANE_INTELLECT="Arcane Intellect"
  al_DAMPEN_MAGIC="Dampen Magic"
		-- paladin spell names
  al_BLESSING_OF_MIGHT="Blessing of Might"
  al_BLESSING_OF_PROTECTION="Blessing of Protection"
  al_BLESSING_OF_SACRIFICE="Blessing of Sacrifice"
  al_BLESSING_OF_SANCTUARY="Blessing of Sanctuary"
  al_BLESSING_OF_WISDOM="Blessing of Wisdom"
  al_FLASH_OF_LIGHT="Flash of Light"
  al_HOLY_LIGHT="Holy Light"
  al_HOLY_SHOCK="Holy Shock"
		-- priest spell names
	al_DISPEL_MAGIC = "Dispel Magic"
  al_DIVINE_SPIRIT="Divine Spirit"
  al_FLASH_HEAL="Flash Heal"
  al_GREATER_HEAL="Greater Heal"
  al_HEAL="Heal"
  al_LESSER_HEAL="Lesser Heal"
  al_POWER_WORD_FORTITUDE="Power Word: Fortitude"
  al_POWER_WORD_SHIELD="Power Word: Shield"
	al_PRAYER_OF_FORTITUDE = "Prayer of Fortitude"
	al_PRAYER_OF_SPIRIT = "Prayer of Spirit"
	al_PRAYER_OF_SHADOW_PROTECTION = "Prayer of Shadow Protection"
  al_RENEW="Renew"
	al_SHADOW_PROTECTION="Shadow Protection"
		-- shaman spell names
  al_CHAIN_HEAL="Chain Heal"
  al_HEALING_WAVE="Healing Wave"
  al_LESSER_HEALING_WAVE="Lesser Healing Wave"
		-- warlock spell names
  al_SHADOW_WARD="Shadow Ward"

-- sphrekin ze doiche?
if(GetLocale()=="deDE") then
end

-- parlez-vous franais?...
if(GetLocale()=="frFR") then
		-- LocalDefense channel name
  al_LOCALDEFENSE="D\195\169fenseLocale"
		-- instant spell text on Left2 or Left3 of the tooltip
  al_INSTANT="Instant"
  al_INSTANT_CAST="Incantation imm\195\169diate"
		-- druid spell names
  al_HEALING_TOUCH="Toucher gu\195\169risseur"
  al_MARK_OF_THE_WILD="Marque du fauve"
  al_THORNS="Epines"
  al_REJUVENATION="R\195\169cup\195\169ration"
		-- mage spell names
  al_AMPLIFY_MAGIC="Amplification de la magie"
  al_ARCANE_INTELLECT="Intelligence des arcanes"
  al_DAMPEN_MAGIC="Att\195\169nuation de la magie"
		-- paladin spell names
  al_BLESSING_OF_MIGHT="B\195\169n\195\169diction de puissance"
  al_BLESSING_OF_PROTECTION="B\195\169n\195\169diction de protection"
  al_BLESSING_OF_SACRIFICE="B\195\169n\195\169diction de sacrifice"
  al_BLESSING_OF_SANCTUARY="B\195\169n\195\169diction du sanctuaire"
  al_BLESSING_OF_WISDOM="B\195\169n\195\169diction de sagesse"
  al_FLASH_OF_LIGHT="Eclair lumineux"
  al_HOLY_LIGHT="Lumi\195\168re sacr\195\169e"
  al_HOLY_SHOCK="Horion sacr\195\169"
		-- priest spell names
  al_DIVINE_SPIRIT="Esprit divin"
  al_FLASH_HEAL="Soins rapides"
  al_GREATER_HEAL="Soins sup\195\169rieurs"
  al_HEAL="Soins"
  al_LESSER_HEAL="Soins inf\195\169rieurs"
  al_POWER_WORD_FORTITUDE="Mot de pouvoir : Robustesse"
  al_POWER_WORD_SHIELD="Mot de pouvoir : Bouclier"
  al_RENEW="R\195\169novation"
  al_SHADOW_PROTECTION="Protection contre l'Ombre"
		-- shaman spell names
  al_CHAIN_HEAL="Salve de gu\195\169rison"
  al_HEALING_WAVE="Vague de soins"
  al_LESSER_HEALING_WAVE="Vague de soins inf\195\169rieurs"
		-- warlock spell names
  al_SHADOW_WARD="Gardien de l'ombre"
end

